#debug = true 

logging.pattern.console = %d{HH:mm:ss.SSS} %-5p [%10.10t] %c{1} : %m%n

server.port = 8888

spring.application.name = spring-cloud-config-server

spring.cloud.config.server.jdbc.bootstrap = true
spring.cloud.config.server.git.enabled = false

spring.datasource.url = jdbc:h2:./target/db/config;AUTO_SERVER=true

spring.main.banner-mode = off
spring.profiles.active = jdbc